Subject: Mali DP tree for linux-next

From: Liviu Dudau <[email-masked]>
Date: Wed, 15 Jun 2016 16:03:04 +0100

Hi Stephen,

I would like to add the Mali DP DRM driver tree to linux-next. I'm planning
to send a pull request for inclusion into v4.8 and I hope that getting a
wider exposure for a few weeks is beneficial.

Please add the following git tree:

   git://linux-arm.org/linux-ld for-upstream/mali-dp

It is based on drm-intel/topic/drm-misc tree, with the topic/drm-misc-2016-06-14 tag.

Many thanks,
Liviu

-- 
====================
| I would like to |
| fix the world,  |
| but they're not |
| giving me the   |
 \ source code!  /
  ---------------
    ¯\_(ツ)_/¯